package cpm.com.gskmtorange.xmlGetterSetter;

/**
 * Created by yadavendras on 25-10-2017.
 */

public class DynamycIdsGetterSetter {

    int recycler_id = 0;
    int textview_id = 0;
    int total_unit = 0;

    public int getRecycler_id() {
        return recycler_id;
    }

    public void setRecycler_id(int recycler_id) {
        this.recycler_id = recycler_id;
    }

    public int getTextview_id() {
        return textview_id;
    }

    public void setTextview_id(int textview_id) {
        this.textview_id = textview_id;
    }

    public int getTotal_unit() {
        return total_unit;
    }

    public void setTotal_unit(int total_unit) {
        this.total_unit = total_unit;
    }
}
